

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@media (min-width: 1400px) and (max-width: 1599px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1220px;
    }
    .hero-banner {
    height: 100vh !important;
}
  
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
      font-family: "Inter", sans-serif;
}
h1,h2,h3,h4,h5,h6,p,ul{
    margin: 0;
}
a{
    display: inline-block;
    text-decoration: none;
}
li{
    list-style: none;
}


/* ========== header start===================== */

.main-header {
    padding: 10px 0;
    background: #205170;
    position: relative;
}
.main-header.scrolled {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 999;
    box-shadow: rgba(59, 59, 59, 0.34) 2px 0px 10px 0px;
    transition: 0.3s;
    animation: 0.5s 
ease-in-out 0s 2 normal forwards running goDown;
    background: #205170;
}
.myClass {
    overflow: hidden;
}
.myClass .main-header {
    background: #205170;
}
.main-menus ul li {
    margin: 0 10px;
}
.main-menus ul li a {
    color: #FFFFFF;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    
}
.main-menus ul li .active{
    color: #3D9BFF !important;
      font-weight: 700;
}
.main-menus ul li a:hover{
    transition: all 0.3s ease;
    color: #3D9BFF;
}


.login-btn {
    background: #3D9BFF4D;
    border-radius: 100px;
    border: 1px solid #D5EAFF5E;
    height: 46px;
    width: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}


/* ===================== hero banner start=================== */

.hero-banner {
    position: relative;
    height: 110vh;
}
.banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.banner-meta {
    position: relative;
}
.banner-meta::before {
    content: ' ';
    position: absolute;
    top: -50px;
    left: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) -8.62%, #2F94FF 100%);
    width: 87px;
    height: 5px;
    border-radius: 100px;
}
.banner-meta h1{
    color: #FFFFFF;
    font-family: "Manrope", sans-serif;
font-weight: 600;
font-size: 58px;
line-height: 78px;
letter-spacing: 2px;
text-transform: uppercase;

}
.banner-meta p{
    color: #56A8FF;
    font-family: "Manrope", sans-serif;
font-weight: 600;
font-size: 24px;
line-height: 78px;
letter-spacing: 0%;

}
.all-same-btn {
    background: #3D9BFF;
    border: 1px solid #D5EAFF5E;
    border-radius: 100px;
    color: #FFFFFF;
    padding: 5px 5px 5px 20px;
    position: relative;
    transition: all 0.3s ease;
}
.all-same-btn:hover{
    background: #205170;
    border: 1px solid #08427d5e;
     transition: all 0.3s ease;
}
.all-same-btn::before {
    content: ' ';
    position: absolute;
    background: #00000040;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 100px;
    z-index: -1;
}
.all-same-btn span {
    background: white;
    border-radius: 100px;
    padding: 8px 12px;
    color: #3D9BFF;
    font-size: 18px;
    display: inline-block;
    margin-left: 5px;
}


/* ===================== about section start=================== */

.about-section {
    position: relative;
    padding: 105px 0;
}
.about-section-meta {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    padding: 26px 23px;
    box-shadow: 0px 16px 35px 0px #6969691a;
}

.about-section-img{
    position: relative;
    z-index: 1;
}
.about-section-img::before {
    content: ' ';
    position: absolute;
    background: rgba(0, 0, 0, 0.25);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 12px;
}
.about-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 12px;
}
.about-section-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    position: relative;
    height: 100%;
}
.about-section-content h2 {
    line-height: 58px;
}
.about-section-content::before {
    content: ' ';
    position: absolute;
    top: 5px;
    left: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) -8.62%, #2F94FF 100%);
    width: 87px;
    height: 5px;
    border-radius: 100px;
}
.leef-img {
    position: absolute;
    right: 0;
    bottom: -27px;
    z-index: -1;
}
.all-same-heading {
    color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 42px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.about-section-content p {
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0%;
}

/* ============================== service section ================================ */

.service-section {
    background: #EDF0F6;
    border-radius: 20px;
    position: relative;
    padding: 84px 0;
    margin: 0 13px;
}
.service-section-meta {
    padding: 0 14px;
}
.service-section-meta h2 {
    text-align: center;
}
.service-section-meta h5 {
    color: #388FEB;
font-weight: 600;
font-size: 18px;
line-height: 30px;
letter-spacing: 0%;
text-align: center;
margin-top: 20px;

}
.service-section-meta p{
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;
}
.lab-service-para {
    width: 62%;
    margin: auto;
}
.service-section-cards {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 28px;
    margin-top: 53px;
}
.service-card-single {
    background: #FFFFFF;
    border-radius: 20px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    gap: 17px;
    transition: all 0.3s ease;
}
.service-card-single:hover {
    background: #388FEB;
    transition: all 0.3s ease;
    box-shadow: rgb(0 0 0 / 34%) 2px 0px 10px 0px;
}
.service-card-single:hover .service-icon{
  background: #FFFFFF;
   transition: all 0.3s ease;
}
.service-card-single:hover.service-card-single h6{
    color: #FFFFFF;
     transition: all 0.3s ease;
}
.service-card-single:hover.service-card-single p{
    color: #FFFFFFC7;
     transition: all 0.3s ease;
}
.service-card-single:hover .learn-more{
    color: #FFFFFF;
     transition: all 0.3s ease;
}
.service-card-single h6 {
    color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    padding-right: 2.5rem;
}
.service-card-single p{
    color: #666666;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
text-align: start;
}
.service-card-single .service-icon {
    background: #EDF0F6;
    border-radius: 100px;
    width: 66px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-card-single .learn-more{
    color: #388FEB;
font-weight: 600;
font-size: 16px;
line-height: 30px;
letter-spacing: 0%;
text-align: center;

}

/* ============================== how work section ================================ */

.how-work {
    position: relative;
    padding: 120px 0 96px 0;
}
.how-work-meta h2 {
    text-align: center;
    margin-bottom: 20px;
}
.how-work-meta p {
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
}
.progress-meta {
    margin-top: 50px;
    position: relative;
}


  .progress-container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 85%;
      position: relative;
      cursor: pointer;
    }

    /* Gray background line */
    .progress-container::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      height: 2px;
      width: 112%;
      background: #d3d3d3;
      z-index: -1;
    }

    /* Blue animated line */
    .progress-line {
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      height: 2px;
      width: 0%;
      background: #007bff;
      z-index: -1;
      transition: width 1.5s ease; 
    }

    .step {
      width: 16px;
      height: 16px;
      background: #d3d3d3;
      border-radius: 50%;
      transition: background 0.8s ease; 
      position: relative;
      z-index: 1;
    }

  
     
    .progress-cards {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 57px;
    margin-top: 44px;
}
.progress-singe-card {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 5px;
    justify-content: space-between;
}
.progress-singe-card h4 {
    color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
}
.progress-singe-card p{
    text-align: start;
    font-size: 15px;
    line-height: 24px;
}

/* ========================= expert section========================== */
.expert-section {
    position: relative;
    background: radial-gradient(126.33% 126.33% at 50% 50%, #0152A8 0%, #013A77 58.96%, #002042 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    padding: 87px 0;
    z-index: 1;
    border-radius: 20px;
    margin: 0 13px;
}
.extra-overly-img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 50%;
    z-index: -1;
}
.extra-overly-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.expert-section-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 42px;
}
.expert-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
}
.expert-section-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.expert-section-content h2 {
    color: #FFFFFF;
    margin-bottom: 15px;
    line-height: 54px;

}
.expert-section-content p {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
}
.expert-cards {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 28px;
    margin-top: 40px;
}
.expert-single-card {
    background: #FFFFFF1F;
    border: 1px solid #FFFFFF5C;
    border-radius: 20px;
    padding: 30px 10px 30px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    transition: all 0.3s ease;
}
.expert-single-card:hover {
    box-shadow: 0px 21px 21px 0px #99aabb17;
    transition: all 0.3s ease;
    background: #0A81FF1A;
}
.expert-single-card span {
    background: #EDF0F6;
    display: flex;
    width: 66px;
    align-items: center;
    height: 66px;
    border-radius: 100px;
    justify-content: center;
}
.expert-single-card h5 {
    color: #FFFFFF;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    margin: 10px 0;
}
.expert-single-card p{
font-weight: 400 !important;
font-size: 15px !important;
line-height: 24px !important;
letter-spacing: 0%;

}

/* ===================== pricing section======================= */

.pricing-section {
    position: relative;
    padding: 105px 0;
}
.pricing-section-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 13px;
}
.pricing-section-left {
    background: #388FEB;
    padding: 63px 0;
    border-radius: 20px;
    display: flex;
    gap: 40px;
    align-items: center;
}
.pricing-section-img {
    border: 8px solid #FFFFFF5C;
    border-radius: 20px;
}
.pricing-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
}
.get-start-icon {
    background: #FFFFFF1F;
    border: 1px solid #FFFFFF5C;
    color: white;
    border-radius: 100px;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
        margin-right: 10px;
}
.pricing-section-right {
    background: #EDF0F6;
    border-radius: 20px;
    padding: 40px 36px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 23px;
}
.pricing-section-right h3 {
    color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 34px;
    line-height: 100%;
    letter-spacing: 0%;
}
.pricing-section-right h5{
    color: #212121;
font-weight: 500;
font-size: 24px;
line-height: 30px;
letter-spacing: 0%;

}
.pricing-section-right p{
    color: #666666;
font-weight: 400;
font-size: 16px;
line-height: 28px;
letter-spacing: 0%;

}

/* ========================= solution section ============================ */
.solution-section {
    background: #F3F5F7;
    border-radius: 20px;
    margin:13px;
    padding: 87px 0;
}
.solution-section-meta h2 {
    text-align: center;
    margin-bottom: 20px;
}
.solution-section-meta p{
    color: #666666;
font-weight: 400;
font-size: 16px;
line-height: 30px;
letter-spacing: 0%;
text-align: center;
width: 55%;
margin: auto;
}
.solution-section-main {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 14px;
    margin-top: 54px;
}
.solution-section-img {
    height: 100%;
}
.solution-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 16px;
    height: 100%;
}
.solution-section-content {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 30px 24px;
    display: flex;
    height: 100%;
    align-items: center;
}
.solution-section-content ul {
    padding: 0;
}
.solution-section-content ul li {
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 20px;
    border-radius: 16px;
    transition: all 0.3s ease;
}
.solution-section-content ul li:hover{
    background: #388FEB;
    transition: all 0.3s ease;
}
.solution-section-content ul li:hover  span {
    background: #FFFFFF !important;
    transition: all 0.3s ease;
}
.solution-section-content ul li:hover b{
   color: #FFFFFF;
    transition: all 0.3s ease;
}
.solution-section-content ul li:hover p{
    color: #FFFFFF;
    transition: all 0.3s ease;
}
.solution-section-content ul li p {
    width: 100%;
    text-align: start;
    color:#666666;
font-weight: 400;
font-size: 15px;
line-height: 28px;
letter-spacing: 0%;

}
.solution-section-content ul li p b {
    color: #212121;
    font-weight: 600;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0%;
    display: block;
    margin-bottom: 5px;
}
.solution-section-content ul li span {
    background: #EDF0F6;
    width: 70px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

/* =========================== contact -section=========================== */

.contact-section {
    position: relative;
    padding: 105px 0;
}
.contact-section-meta {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    position: relative;
    box-shadow: 0px 11px 25px 0px #A6A6A61A;
    z-index: 1;
}
.contact-form h2 {
    margin-bottom: 20px;
}
.contact-form p{
    color: #666666;
font-weight: 400;
font-size: 16px;
line-height: 30px;
letter-spacing: 0%;

}

.contact-location{
    position: relative;
    border-radius: 12px 0 0 12px;
}

.contact-location iframe {
    width: 100%;
    height: 100%;
    border-radius: 12px 0 0 12px;
}
.contact-form {
    position: relative;
    padding: 20px 0;
}
.contact-form form input,.contact-form form textarea {
    border-radius: 8px;
    border: 1px solid #EAEAEA;
    margin: 18px 0;
    color: #212121;
    font-weight: 400;
    font-size: 15px;
    line-height: normal;
    padding: 16px 18px;
}
.contact-form form input::placeholder{
    color: #212121;
}
.contact-form form textarea::placeholder{
    color: #212121;
}
.contact-form .all-same-btn {
    margin-top: 10px;
}
/* ================================== footer=========================== */

.main-footer {
    background: radial-gradient(126.33% 126.33% at 50% 50%, #0152A8 0%, #013A77 58.96%, #002042 100%);
    border-radius: 20px;
    margin:13px;
    padding: 105px 0 0 0;
    position: relative;
    z-index: 1;
}
.footer-logo{
    margin-bottom: 25px;
}
.footer-logo img {
    object-fit: cover;
    width: 100%;
}
.footer-meta p {
    color: #FFFFFFBF;
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0%;
}
.social-links {
    margin-top: 30px;
    display: flex;
    gap: 24px;
}
.social-links li a {
    border: 1px solid #FFFFFF;
    width: 34px;
    height: 34px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-meta h4 {
    color: #FFFFFF;
     font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0.5px;
    margin-bottom: 34px;

}
.footer-meta ul{
    padding: 0;
}
.footer-meta ul li {
    display: flex;
    align-items: center;
    gap: 11px;
    margin-bottom: 18px;
}
.footer-meta ul li a {
    color: #FFFFFFBF;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    letter-spacing: 0%;
    transition: all 0.3s ease;
}
.quick-links li a:hover{
    text-decoration: underline;
     transition: all 0.3s ease ;
}
.personal-information li a:hover{
    text-decoration: underline;
     transition: all 0.3s ease ;
}
.copy-right-section {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 70px;
    padding: 30px 0;
    border-top: 1px solid #FFFFFF1F;
}
.copy-right-section p {
    color: #FFFFFF99;
    font-weight: 500;
    font-size: 15px;
    line-height: normal;
    letter-spacing: 0%;
}
.copy-right-section a{
    color: #FFFFFF99;
font-weight: 500;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;

}
.footer-overly-img {
    position: absolute;
    width: 100%;
    height: 123px;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.footer-overly-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}



/* ==================== about banner============================== */
.all-banner {
    position: relative;
    height: 64vh;
    padding: 50px 0;
}
.all-banner:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: radial-gradient(99.98% 100.64% at 70.59% 59.18%, rgba(1, 82, 168, 0) 0%, rgba(1, 72, 147, 0) 28.52%, rgba(1, 60, 124, 0.915525) 56.77%, #013A77 71.33%, #002042 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}
 .all-banner-overly {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.all-banner-overly img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.banner-nav {
    display: flex;
    gap: 30px;
    margin-bottom: 40px;
    padding: 0;
}
.banner-nav li a {
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0%;
    color: white;
    position: relative;
    text-transform: capitalize;
}
.banner-nav li a::before {
    content: "›";
    color: #fff;
    position: absolute;
    right: -20px;
    top: 0;
}
.banner-nav li .active::before {
    display: none;
}

.banner-nav li .active{
   cursor: no-drop;
}
.all-banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.all-banner-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: bottom;
}
.all-banner-content {
    position: relative;
    z-index: 1;
}
 .all-banner-content h1 {
    color: #FFFFFF;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 56px;
    line-height: 78px;
    letter-spacing: 2px;
    text-transform: capitalize;
    position: relative;
}
 .all-banner-content h1::before{
  content: ' ';
    position: absolute;
    top: -15px;
    left: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) -8.62%, #2F94FF 100%);
    width: 87px;
    height: 5px;
    border-radius: 100px;
 }
/* ===================== on section========================== */

.on-section {
    padding: 20px;
    position: sticky;
    top: 73px;
    z-index: 11;
    background: white;
}
.on-section-meta ul {
    padding: 0;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.on-section-meta ul li a {
    background: #3D9BFF;
    border: 1px solid #D5EAFF5E;
    border-radius: 100px;
    color: #FFFFFF;
    padding: 10px 20px;
    position: relative;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-size: 14px;
}
.on-section-meta ul li .active {
    background: #205170;
    border: 1px solid #d5eaffa1;
}
.on-section-meta ul li a:hover{
     background: #205170;
    border: 1px solid #d5eaffa1;
     transition: all 0.3s ease;
}

/* ====================== dental lab ================================= */

.dental-tab {
    position: relative;
    padding: 105px 0;
}
.dental-lab-meta h2 {
    text-align: center;
    margin-bottom: 15px;
}
.dental-lab-meta p {
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
    
}
.dental-lab-meta h3{
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: white;
    line-height: 100%;
    letter-spacing: 0%;
}
.dental-lab-content p{
    color: white;
}
.dental-para {
    text-align: center;
    width: 60%;
    font-weight: 600 !important;
    margin: auto;
    font-style: italic;
}
.dental-lab-main {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    margin: 50px 0;
    margin-bottom: 0;
}

.dental-lab-content {
    display: flex;
    flex-direction: column;
    justify-content: s;
    gap: 15px;
    background: #388FEB;
    border-radius: 8px;
    padding: 30px;
}
.icons-detal {
    background: white;
    width: 64px;
    height: 64px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ===================== brand carousel===================== */
.brands-section{
    position: relative;
    padding: 60px 0;
}
.brands-meta .partners-slider{
    margin-top:55px;
}
.brands-meta h2{
    text-align:center;
    margin-bottom: 20px;
}
.brands-meta p{
    text-align:center;
}
.brands-img img{
    object-fit: cover;
    width: 100%;
}
.brands-img {
    padding: 25px;
}

/* =================== quality section======================= */

.quality-section {
    position: relative;
    padding: 105px 0;
}
.quality-section h2{
    text-align: center;
}
.quality-section-meta {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 55px;
}
.quality-section-img {
    height: 500px;
    position: relative;
}
.quality-section-img::before {
    content: ' ';
    background: linear-gradient(180deg, rgba(1, 82, 168, 0.58) 0%, rgba(1, 82, 168, 0.48) 9.2%, rgba(1, 82, 168, 0.414138) 18.73%, rgba(1, 82, 168, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.quality-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 8px;
    height: 100%;
}
.quality-section-box {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.quality-section-box:hover .quality-section-content {
    transform: translateY(0);
    bottom: 0;
}
.quality-section-content {
    position: absolute;
    bottom: 60px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    background: #388FEB;
    transform: translateY(100%);
    transition: all 0.5s;
}
.quality-section-content h3{
 font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: white;
    line-height: 100%;
    letter-spacing: 0%;
}
.quality-section-content p{
    color: white;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
}
.about-service-section{
    position: relative;
}
.about-service-section .service-section-cards {
    gap: 16px;
}
.digital-dentistry-img {
    width: 80%;
    margin: 30px auto;
}
.digital-dentistry-img img {
    object-fit: cover;
    width: 100%;
}
.contact-flower {
    position: absolute;
    left: 0;
    bottom: 0;
}

/* ================== lab page section================= */

.lab-page-section {
    position: relative;
    padding-top: 100px;
}
.lab-page-section-meta {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}
.lab-page-section-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
    height: 100%;
}
.order-6 {
    order: 6;
}
.order-7 {
    order: 7;
}
.order-8 {
    order: 8;
}
.order-9 {
    order: 9;
}
.order-10{
    order: 10;
}
section.submit-case {
    position: relative;
    padding-top: 100px;
}
.submit-case-meta {
    position: relative;
    display: flex;
    grid-template-columns: repeat(3,1fr);
    gap: 18px;
}
.submit-case-single {
    background: #3D9BFF;
    border-radius: 16px;
    transition: all 0.3s ease;
    width: 50%;
    margin: auto;
}
.submit-case-single:hover{
    transition: all 0.3s ease;
    background:#F3F5F7;
}
.submit-case-single:hover .submit-case-content h4 {
    color: #212121;
}
.submit-case-single:hover .submit-case-content span {
    background: #EDF0F6;
}
.submit-case-img {
    height: 255px;
}
.submit-case-img img {
    object-fit: cover;
    width: 100%;
    border-radius: 16px ;
    height: 100%;
}
.submit-case-content {
    padding: 26px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.submit-case-content h4 {
    color: white;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0%;
    padding-right: 20px;
    flex: 0 0 80%;
}
.submit-case-content span {
    background: white;
    width: 46px;
    height: 46px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.submit-case-content span svg {
    width: 12px !important;
}

/* ====================== case item==================================== */
.case-item-section {
    position: relative;
    padding: 100px 0;
    background: #EDF0F6;
    margin: 13px;
    border-radius: 20px;
}
.case-item-meta {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.case-item-img {
    width: 70%;
    margin: auto;
}
.case-item-img img {
    object-fit: cover;
    width: 100%;
}
.case-item-single {
    background: #FFFFFF;
    border-radius: 20px;
    padding: 26px;
}
.case-item-single p {
    color: #666666;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
}
.case-item-single h4 {
    color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
    margin: 15px 0;
}
.case-item-single p a{
    display: block;
}
.contact-personal-details-meta {
    background: #0152A8;
    display: flex;
    justify-content: center;
    width: 80%;
    margin: auto;
    gap: 50px;
    padding: 50px 20px;
    border-radius: 10px;
    margin-top: -60px;
    position: relative;
    z-index: 1;
}

.rx-form {
    position: relative;
    padding-top: 100px;
}
.rx-form-meta {
    background: #EDF0F6;
    position: relative;
    padding: 40px;
    border-radius: 10px;
    width: 90%;
    margin: auto;
    box-shadow: 6px 11px 25px 6px #0000001a;
}
.rx-form-meta form {
    margin-top: 30px;
}
.rx-form-main form input, .rx-form-main form textarea, .rx-form-main form select {
    color: #212121;
    border: 1px solid #EAEAEA;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    padding: 12px;
}
.rx-form-main .form-group {
    display: flex;
    gap: 10px;
}
.rx-form-main p,.rx-form-main label{
    color: #666666;
font-weight: 400;
font-size: 16px;
line-height: 30px;
letter-spacing: 0%;
margin-bottom: 10px;

}

section.privacy-policy-section {
    position: relative;
    padding-top: 100px;
}
.privacy-policy-meta h2 {
    margin-bottom: 40px;
}
.privacy-policy-meta h3{
        color: #212121;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 100%;
    letter-spacing: 0%;
    margin: 20px 0;
}
.privacy-policy-meta ul li{
    list-style: circle;
}
.privacy-policy-meta p{
    margin: 10px 0;
}

.privacy-policy-section table tr > th, .privacy-policy-section table tr > td {
    padding: 0.4rem;
    border: 1px solid black;
}